@charset "utf-8";
/*------------------------------------------------------------
	line
------------------------------------------------------------*/
@media all and (min-width: 768px) {
    #gNavi li:nth-child(2) a {
        background: #F86D00;
    }
}
#main .sec01 {
    margin-bottom: 81px;
}
#main .sec01 .inner .photo {
    margin-top: 7px;
    float: right;
    width: 429px;
}
#main .sec01 .inner .textBox {
    float: left;
    width: 630px;
}
#main p {
    line-height: 2;
    letter-spacing: 1.2px;
}
#main .sec02 {
    margin-bottom: 80px;
}
#main .sec02 .headLine03 {
    margin-bottom: 34px;
}
#main .sec02 p {
    margin-bottom: 29px;
}
#main .sec02 .stepUl {
    margin-bottom: 33px;
}
#main .sec02 .stepUl > li {
    display: flex;
    position: relative;
}
#main .sec02 .stepUl > li:not(:last-child) {
    padding-bottom: 41px;
}
#main .sec02 .stepUl > li:not(:last-child):before {
    position: absolute;
    left: 45px;
    width: 10px;
    top: 0;
    bottom: 0;
    background: #FFD4B2;
    content: "";
}
#main .sec02 .stepUl > li .lBox {
    margin-right: 30px;
    width: 100px;
    position: relative;
    z-index: 1;
}
#main .sec02 .stepUl > li .rBox {
    padding-top: 15px;
    width: 970px;
}
#main .sec02 .stepUl > li .rBox p {
    margin-bottom: 0;
}
#main .sec02 .stepUl > li .rBox .ttl {
    margin-bottom: 0;
    color: #F86D00;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 1.7px;
	line-height: 2;
}
#main .sec02 .stepUl > li .rBox ol {
    margin-top: 5px;
    display: flex;
    flex-wrap: wrap;
}
#main .sec02 .stepUl > li .rBox ol li {
    margin-right: 55px;
    width: 285px;
}
#main .sec02 .stepUl > li .rBox ol li:nth-child(3n) {
    margin-right: 0;
}
#main .sec02 .stepUl > li .rBox ol li .photo {
    text-align: center;
}
#main .sec02 .stepUl > li .rBox ol li img {
    width: 200px;
}
#main .sec02 .stepUl > li .rBox ol li .txt {
    margin-bottom: 9px;
    padding-left: 1.5em;
    text-indent: -1.5em;
    line-height: 1.786;
    letter-spacing: 1.2px;
}
#main .sec02 .link {
    margin: 52px auto 80px;
    width: 450px;
}
#main .sec02 .link a {
    padding: 16px;
    color: #fff;
    position: relative;
    display: block;
    text-align: center;
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 1.5px;
    background-image: -moz-linear-gradient( 270deg, rgb(165,204,67) 0%, rgb(108,172,0) 100%);
    background-image: -webkit-linear-gradient( 270deg, rgb(165,204,67) 0%, rgb(108,172,0) 100%);
    background-image: -ms-linear-gradient( 270deg, rgb(165,204,67) 0%, rgb(108,172,0) 100%);
    border-radius: 4px;
}
#main .sec02 .link a:before {
    position: absolute;
    top: 1px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    border: 2px solid rgba(255,255,255,0.3);
    border-radius: 4px;
    content: "";
    pointer-events: none;
}
#main .sec02 .link a span {
    padding-left: 32px;
    display: inline-block;
    background: url("../img_common/icon02.png") no-repeat left center;
    background-size: 28px 27px;
}
#main .sec02 .link a:hover {
    opacity: 0.7;
}
#main .sec02 .pointBox {
    padding: 17px 34px 26px;
    border: 4px solid #6CAC00;
    border-radius: 4px;
}
#main .sec02 .pointBox .ttl {
    margin-bottom: 12px;
    padding: 0 0 8px 2px;
    font-weight: 900;
    font-size: 2.5rem;
    letter-spacing: 2px;
    line-height: 2;
    background: url("../img_common/line03.png") repeat-x left bottom;
    background-size: 5px 2px;
}
#main .sec03 {
    margin-bottom: 85px;
}
#main .sec03 .inner .photo {
    margin-top: 7px;
    float: right;
    width: 191px;
}
#main .sec03 .inner .textBox {
    float: left;
    width: 860px;
}
#main .sec03 .inner .textBox .note {
    margin-top: 12px;
    font-size: 1.2rem;
	display: block;
	line-height: 2;
	letter-spacing: 1.2px;
}
#main .sec04 {
    margin-bottom: 106px;
}
#main .sec04 .inner .photo {
    margin-top: 7px;
    float: right;
    width: 191px;
}
#main .sec04 .inner .textBox {
    float: left;
    width: 860px;
}
#main .sec04 .inner .textBox .link {
    margin-top: 32px;
}
#main .sec04 .inner .textBox .link a {
    position: relative;
    padding: 12px;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    width: 230px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    letter-spacing: 1.5px;
    background-image: -moz-linear-gradient( 270deg, rgb(55,128,46) 0%, rgb(15,104,43) 100%);
    background-image: -webkit-linear-gradient( 270deg, rgb(55,128,46) 0%, rgb(15,104,43) 100%);
    background-image: -ms-linear-gradient( 270deg, rgb(55,128,46) 0%, rgb(15,104,43) 100%);
    border-radius: 4px;
}
#main .sec04 .inner .textBox .link a:before {
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    border: 2px solid rgba(255,255,255,0.3);
    border-radius: 4px;
    content: "";
    pointer-events: none;
}
#main .sec04 .inner .textBox .link a:hover {
    opacity: 0.7;
}
#main .sec04 .borBox {
    padding: 25px 36px 31px;
    margin: 86px 0 80px;
    border: 4px solid #6CAC00;
    border-radius: 4px;
}
#main .sec04 .borBox h3 {
    margin-bottom: 27px;
    padding: 0 0 29px;
    font-size: 2.5rem;
    font-weight: 900;
    letter-spacing: 2px;
    background: url("../img_common/line03.png") repeat-x left bottom;
    background-size: 5px 2px;
}
#main .sec04 .borBox h3 img {
    margin-right: 8px;
    width: 37px;
    vertical-align: -6px;
}
#main .sec04 .borBox .imgUl {
    margin-bottom: 16px;
    display: flex;
    flex-wrap: wrap;
}
#main .sec04 .borBox .imgUl li {
    padding-bottom: 18px;
    margin-right: 20px;
    width: 235px;
    font-weight: 700;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
}
#main .sec04 .borBox .imgUl li:nth-child(4n) {
    margin-right: 0;
}
#main .sec04 .borBox .imgUl li .img {
    margin-right: 15px;
    display: block;
    width: 45px;
}
#main .sec04 .borBox .imgUl li .txt {
    display: block;
    width: 175px;
}
#main .sec04 .borBox table {
    margin-bottom: 12px;
    width: 100%;
    border-collapse: collapse;
}
#main .sec04 .borBox table td,
#main .sec04 .borBox table th {
    padding: 9px 20px 10px;
    font-weight: 400;
    text-align: left;
    vertical-align: top;
    line-height: 1.786;
    letter-spacing: 1px;
    border-top: 1px solid #B4B4B4;
    border-bottom: 1px solid #B4B4B4;
}
#main .sec04 .borBox table th {
    width: 19.6%;
    font-weight: 700;
    text-align: center;
    background: rgba(108,172,0,0.1);
}
#main .sec04 .borBox table td {
    width: 40.2%;
}
#main .sec04 .borBox table tr td:not(:last-child) {
    background: url("../img_common/line02.png") repeat-y right top;
    background-size: 2px 5px;
}
#main .sec04 .borBox table thead td {
    text-align: center;
    font-weight: 700;
}
#main .sec04 .borBox .note {
    margin-bottom: 28px;
}
#main .sec04 .comContact {
    padding: 45px 190px 38px;
}
#main .sec04 .comContact .lBox {
    width: 318px;
}
#main .sec04 .comContact .lBox .tel {
    margin-bottom: -7px;
    margin-top: 0;
}
#main .sec04 .comContact .link {
    margin-top: 0;
    width: 280px;
}
#main .sec04 .comContact .link a {
    width: auto;
    font-size: 2rem;
}
#main .sec04 .map {
    position: relative;
    height: 550px;
}
#main .sec04 .map iframe {
    width: 100%;
    height: 550px;
}
#main .sec04 .map .img {
    position: absolute;
    right: 60px;
    bottom: -27px;
    width: 135px;
	pointer-events: none;
}
#main .sec05 {
    margin-bottom: 78px;
}
#main .sec05 .headLine03 {
    margin-bottom: 35px;
}
#main .sec05 table {
    width: 100%;
    border-collapse: collapse;
    background: url("../img_common/line03.png") repeat-x left top;
    background-size: 5px 2px;
}
#main .sec05 table td,
#main .sec05 table th {
    padding: 17px 20px;
    font-weight: 400;
    text-align: left;
    vertical-align: middle;
    letter-spacing: 1px;
    background: url("../img_common/line03.png") repeat-x left bottom;
    background-size: 5px 2px;
}
#main .sec05 table th {
    font-weight: 700;
    width: 10%;
}
#main .sec06 {
    margin-bottom: 78px;
}
#main .sec06 .headLine03 {
    margin-bottom: 33px;
}
#main .sec06 .inner .photo {
    margin-top: 5px;
    float: left;
    width: 396px;
}
#main .sec06 .inner .textBox {
    float: right;
    width: 632px;
}
#main .sec06 .inner .textBox dt {
    margin-bottom: 8px;
    padding-bottom: 12px;
    color: #F86D00;
    font-size: 2.5rem;
    font-weight: 900;
    background: url("../img_common/line03.png") repeat-x left bottom;
    background-size: 5px 2px;
}
#main .sec06 .inner .textBox dt img {
    margin-right: 12px;
    width: 25px;
    vertical-align: -6px;
}
#main .sec06 .inner .textBox dd {
    margin-bottom: 17px;
}
#main .sec06 .inner .textBox dd li {
    padding-left: 12px;
    display: inline-block;
    position: relative;
    letter-spacing: 1.8px;
}
#main .sec06 .inner .textBox dd li:before {
    position: absolute;
    width: 5px;
    height: 5px;
    left: 2px;
    top: 10px;
    background: #F86D00;
    border-radius: 50%;
    content: "";
}
#main .sec06 .inner .textBox dd li:not(:last-child) {
    margin-right: 15px;
}
#main .sec07 {
    margin-bottom: 75px;
}
#main .sec07 .headLine03 {
    margin-bottom: 33px;
}
#main .sec07 ul {
    display: flex;
    flex-wrap: wrap;
    background: url("../img_common/line02.png") repeat-y left top;
    background-size: 2px 5px;
}
#main .sec07 ul li {
    padding: 0 33px;
    width: 33.33%;
    box-sizing: border-box;
    background: url("../img_common/line02.png") repeat-y right top;
    background-size: 2px 5px;
}
#main .sec07 ul li .img {
    margin-bottom: 24px;
    text-align: center;
}
#main .sec07 ul li .img img {
    height: 323px;
}
#main .sec07 ul li p {
    line-height: 1.786;
}
#main .sec08 {
    margin-bottom: 75px;
}
#main .sec08 .headLine03 {
    margin-bottom: 45px;
}
#main .sec08 .video {
    text-align: center;
}
#main .sec08 video {
    width: 780px;
}
#main .sec09 {
    margin-bottom: 50px;
}
#main .sec09 .headLine03 {
    margin-bottom: 16px;
}
#main .sec09 p {
    margin-bottom: 2px;
    line-height: 2.14;
}
#main .sec09 .comTxtList li {
    font-weight: bold;
}
#main .sec09 .comTxtList li:before {
    background: #F86D00;
}
#main .sec10 .headLine03 {
    margin-bottom: 17px;
}
#main .sec10 .borBox {
    padding: 10px 20px 13px;
    margin-top: 15px;
    width: 390px;
    box-sizing: border-box;
    border: 1px solid #CDCDCD;
    border-radius: 6px;
}
#main .sec10 .borBox p {
    line-height: 1.786;
}

@media all and (max-width: 767px) {
    #main .sec01 {
        margin-bottom: 40px;
    }
    #main .sec01 .inner .photo {
        margin: 0 0 20px;
        float: none;
        width: auto;
    }
    #main .sec01 .inner .photo img {
        width: 100%;
    }
    #main .sec01 .inner .textBox {
        float: none;
        width: auto;
    }
    #main p {
        line-height: 1.92;
        letter-spacing: 1px;
    }
    #main .sec02 {
        margin-bottom: 40px;
    }
    #main .sec02 p {
        margin-bottom: 15px;
    }
    #main .sec02 .stepUl {
        margin-bottom: 20px;
    }
#main .sec02 .stepUl > li {
    display: flex;
    justify-content: space-between;
    position: relative;
}
    #main .sec02 .stepUl > li:not(:last-child) {
        padding-bottom: 20px;
    }
    #main .sec02 .stepUl > li:not(:last-child):before {
        left: 22px;
        width: 5px;
    }
    #main .sec02 .stepUl > li .lBox {
        margin-right: 0;
        width: 50px;
    }
    #main .sec02 .stepUl > li .rBox {
        padding-top: 5px;
        width: calc(100vw - 120px);
    }
    #main .sec02 .stepUl > li .rBox .ttl {
        margin-bottom: 0;
        font-size: 1.5rem;
        letter-spacing: 1px;
        line-height: 1.5;
    }
    #main .sec02 .stepUl > li .rBox ol {
        margin-top: 5px;
        display: block;
    }
    #main .sec02 .stepUl > li .rBox ol li {
        margin-right: 0;
        width: auto;
    }
    #main .sec02 .stepUl > li .rBox ol li:not(:last-child) {
        margin-bottom: 15px;
    }
    #main .sec02 .stepUl > li .rBox ol li img {
        width: 100px;
    }
    #main .sec02 .stepUl > li .rBox ol li .txt {
        margin-bottom: 5px;
        line-height: 1.5;
        letter-spacing: 1px;
    }
    #main .sec02 .link {
        margin: 25px auto 40px;
        width: auto;
    }
    #main .sec02 .link a {
        padding: 12px 5px;
        font-size: 1.8rem;
        letter-spacing: 1px;
        border-radius: 2px;
    }
    #main .sec02 .link a:before {
        border: 1px solid rgba(255,255,255,0.3);
        border-radius: 2px;
    }
    #main .sec02 .link a span {
        padding-left: 25px;
        background-size: 20px auto;
    }
    #main .sec02 .pointBox {
        padding: 10px 15px;
        border: 2px solid #6CAC00;
        border-radius: 2px;
    }
    #main .sec02 .pointBox .ttl {
        margin-bottom: 5px;
        padding: 0 0 5px;
        font-size: 1.8rem;
        letter-spacing: 1px;
        line-height: 1.92;
        border-bottom: 1px dotted #B4B4B4;
        background: none;
    }
    #main .sec03 {
        margin-bottom: 40px;
    }
    #main .sec03 .inner .photo {
        margin: 0 0 20px;
        float: none;
        width: auto;
        text-align: center;
    }
    #main .sec03 .inner .photo img {
        width: 50%;
    }
    #main .sec03 .inner .textBox {
        float: none;
        width: auto;
    }
    #main .sec03 .inner .textBox .note {
        margin-top: 10px;
        font-size: 1.1rem;
		line-height: 1.92;
		letter-spacing: 1px;
    }
    #main .sec04 {
        margin-bottom: 50px;
    }
    #main .sec04 .inner .photo {
        margin: 0 0 20px;
        float: none;
        width: auto;
        text-align: center;
    }
    #main .sec04 .inner .photo img {
        width: 50%;
    }
    #main .sec04 .inner .textBox {
        float: none;
        width: auto;
    }
    #main .sec04 .inner .textBox .link {
        margin-top: 20px;
    }
    #main .sec04 .inner .textBox .link a {
        margin: 0 auto;
        padding: 10px;
        font-size: 1.3rem;
        width: 190px;
        letter-spacing: 1px;
        border-radius: 2px;
    }
    #main .sec04 .inner .textBox .link a:before {
        border-radius: 2px;
    }
    #main .sec04 .borBox {
        padding: 20px 15px;
        margin: 40px 0;
        border: 2px solid #6CAC00;
        border-radius: 2px;
    }
    #main .sec04 .borBox h3 {
        margin-bottom: 15px;
        padding: 0 0 15px;
        font-size: 1.8rem;
        letter-spacing: 1px;
        border-bottom: 1px dotted #B4B4B4;
        background: none;
    }
    #main .sec04 .borBox h3 img {
        margin-right: 4px;
        width: 27px;
        vertical-align: -6px;
    }
    #main .sec04 .borBox .imgUl {
        margin-bottom: 10px;
    }
    #main .sec04 .borBox .imgUl li {
        padding: 0 5px 10px 0;
        margin-right: 0;
        width: 50%;
        justify-content: space-between;
        font-size: 1.3rem;
		box-sizing: border-box;
    }
    #main .sec04 .borBox .imgUl li .img {
        margin-right: 0;
        width: 20px;
    }
    #main .sec04 .borBox .imgUl li .txt {
        width: calc(50vw - 78px);
    }
    #main .sec04 .borBox .tableBox {
        margin-bottom: 15px;
        overflow-x: auto;
    }
    #main .sec04 .borBox table {
        margin: 0;
    }
    #main .sec04 .borBox table td,
    #main .sec04 .borBox table th {
        padding: 7px 10px;
        line-height: 1.6;
    }
    #main .sec04 .borBox table tr td:not(:last-child) {
        border-right: 1px dotted #B4B4B4;
        background: none;
    }
    #main .sec04 .borBox .note {
        margin-bottom: 15px;
    }
    #main .sec04 .comContact {
        padding: 20px 10px !important;
    }
    #main .sec04 .comContact .lBox .tel {
        margin-bottom: 5px;
    }
    #main .sec04 .comContact .link {
        margin-top: 12px;
    }
    #main .sec04 .comContact .link a {
        width: auto;
        font-size: 1.5rem;
    }
    #main .sec04 .map {
        position: relative;
        padding-bottom: 90%;
        height: auto;
    }
    #main .sec04 .map iframe {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
    }
    #main .sec04 .map .img {
        right: -27px;
        bottom: -45px;
        width: 65px;
    }
    #main .sec05 {
        margin-bottom: 40px;
    }
    #main .sec05 table {
        background: none;
        border-top: 1px dotted #B4B4B4;
    }
    #main .sec05 table td,
    #main .sec05 table th {
        padding: 10px 5px;
        background: none;
        border-bottom: 1px dotted #B4B4B4;
    }
    #main .sec05 table th {
        width: 30%;
    }
	#main .sec05 table td a {
		text-decoration: underline;
	}
	#main .sec06 {
        margin-bottom: 40px;
    }
    #main .sec06 .inner .photo {
        margin: 0 0 20px;
        float: none;
        width: auto;
    }
    #main .sec06 .inner .photo img {
        width: 100%;
    }
    #main .sec06 .inner .textBox {
        float: none;
        width: auto;
    }
    #main .sec06 .inner .textBox dt {
        margin-bottom: 5px;
        padding-bottom: 5px;
        font-size: 1.8rem;
        border-bottom: 1px dotted #B4B4B4;
        background: none;
    }
    #main .sec06 .inner .textBox dt img {
        margin-right: 10px;
        width: 20px;
    }
    #main .sec06 .inner .textBox dd {
        margin-bottom: 15px;
    }
    #main .sec06 .inner .textBox dd li {
        padding-left: 10px;
        display: block;
        letter-spacing: 1px;
    }
    #main .sec06 .inner .textBox dd li:before {
        width: 4px;
        height: 4px;
        left: 0;
        top: 8px;
    }
    #main .sec06 .inner .textBox dd li:not(:last-child) {
        margin-right: 0;
    }
    #main .sec07 {
        margin-bottom: 40px;
    }
    #main .sec07 ul {
        display: block;
        background: none;
    }
    #main .sec07 ul li {
        padding: 20px;
        width: auto;
        background: none;
        border-bottom: 1px dotted #B4B4B4;
    }
    #main .sec07 ul li .img {
        margin-bottom: 20px;
    }
    #main .sec07 ul li .img img {
        height: 200px;
    }
    #main .sec07 ul li p {
        line-height: 1.6;
    }
    #main .sec08 {
        margin-bottom: 40px;
    }
    #main .sec08 video {
        width: 100%;
    }
    #main .sec09 {
        margin-bottom: 30px;
    }
    #main .sec09 p {
        line-height: 1.92;
    }
    #main .sec10 .borBox {
        padding: 10px;
        width: auto;
        border-radius: 3px;
    }
    #main .sec10 .borBox p {
        line-height: 1.6;
    }
    #main .sec10 .borBox p a {
		text-decoration: underline;
	}
}
@media all and (-ms-high-contrast:none){
    #main .sec04 .inner .textBox .link a {
        padding: 14px 12px 10px;
    }
    #main .sec04 .borBox table td,
    #main .sec04 .borBox table th {
        padding: 12px 20px 7px;
    }
    #main .sec06 .inner .textBox dd li::before {
        top: 6px;
    }
}
